 .u-section-1 {
  background-image: url("images/Datenschutz_Bild_neu.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 562px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 463px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 355px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 266px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 167px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 60px;
  margin-left: 0;
  margin-right: auto;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: -10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}